
/* ****************** 1칸 레이아웃  ****************** */

.layout_115902_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_115902_ > div:after {content:''; display:block; clear:both;}
.layout_115902_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_115904_:after {content:''; display:block; clear:both;}
.img_tile_115904_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_115904_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_115904_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_115904_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_115904_ .item a:hover{border-color:#999;}
.img_tile_115904_ .item:nth-child(3) a:hover:after,
.img_tile_115904_ .item:last-child a:hover:after{display:none;}
.img_tile_115904_ .item.active a .subject{color:#e4009b;}
.img_tile_115904_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_115904_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_115904_ .item .text_box {display:block;}
.img_tile_115904_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_115904_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_115904_ .item .content {color:#444444;}
.img_tile_115904_ .item.mobile_hide {display:none;}

.col_m_1_115904_ .item {width:100%;}
.col_m_2_115904_ .item {width:50%;}
.col_m_3_115904_ .item {width:33.3333%;}
.col_m_4_115904_ .item {width:25%;}
.col_m_1_115904_ .item,
.col_m_2_115904_ .item2n,
.col_m_3_115904_ .item3n,
.col_m_4_115904_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_115904_ .item.mobile_hide {display:block;}

  .col_m_1_115904_ .item,
  .col_m_2_115904_ .item2n,
  .col_m_3_115904_ .item3n,
  .col_m_4_115904_ .item4n {clear:none;}

  .col_t_1_115904_ .item {width:100%;}
  .col_t_2_115904_ .item {width:50%;}
  .col_t_3_115904_ .item {width:33.3333%}
  .col_t_4_115904_ .item {width:25%;}
  .col_t_5_115904_ .item {width:20%;}
  .col_t_6_115904_ .item {width:16.6666%;}
  .col_t_1_115904_ .item,
  .col_t_2_115904_ .item2n,
  .col_t_3_115904_ .item3n,
  .col_t_4_115904_ .item4n,
  .col_t_5_115904_ .item5n,
  .col_t_6_115904_ .item6n {clear:none;}

  .img_tile_115904_ .item:nth-child(4) a{border:1px solid #dadada;}
  .img_tile_115904_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_115904_ .item:nth-child(5) a:hover:before,
  .img_tile_115904_ .item:nth-child(4).active a:before,
  .img_tile_115904_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_115904_ .item a:hover{border-color:#999;}
  .img_tile_115904_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_115904_ .item,
  .col_t_2_115904_ .item2n,
  .col_t_3_115904_ .item3n,
  .col_t_4_115904_ .item4n,
  .col_t_5_115904_ .item5n,
  .col_t_6_115904_ .item6n {clear:none;}

  .col_pc_1_115904_ .item {width:100%;}
  .col_pc_2_115904_ .item {width:50%;}
  .col_pc_3_115904_ .item {width:33.3333%;}
  .col_pc_4_115904_ .item {width:25%;}
  .col_pc_5_115904_ .item {width:20%;}
  .col_pc_6_115904_ .item {width:16.6666%;}
  .col_pc_7_115904_ .item {width:14.2857%;}
  .col_pc_8_115904_ .item {width:12.5%;}
  .col_pc_9_115904_ .item {width:11.1111%;}
  .col_pc_10_115904_ .item {width:10%;}
  .col_pc_11_115904_ .item {width:9.0909%;}
  .col_pc_12_115904_ .item {width:8.3333%;}
  .col_pc_1_115904_ .item,
  .col_pc_2_115904_ .item2n,
  .col_pc_3_115904_ .item3n,
  .col_pc_4_115904_ .item4n,
  .col_pc_5_115904_ .item5n,
  .col_pc_6_115904_ .item6n,
  .col_pc_7_115904_ .item7n,
  .col_pc_8_115904_ .item8n,
  .col_pc_9_115904_ .item9n,
  .col_pc_10_115904_ .item10n
  .col_pc_11_115904_ .item11n
  .col_pc_12_115904_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_115904_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_115904_ .item.mobile_hide {display:block;}

  .col_m_1_115904_ .item,
  .col_m_2_115904_ .item2n,
  .col_m_3_115904_ .item3n,	
  .col_m_4_115904_ .item4n{clear:none;}

  .col_t_1_115904_ .item,
  .col_t_2_115904_ .item2n,
  .col_t_3_115904_ .item3n,
  .col_t_4_115904_ .item4n,
  .col_t_5_115904_ .item5n,
  .col_t_6_115904_ .item6n {clear:none;}

  .col_pc_1_115904_ .item {width:100%;}
  .col_pc_2_115904_ .item {width:50%;}
  .col_pc_3_115904_ .item {width:33.3333%;}
  .col_pc_4_115904_ .item {width:25%;}
  .col_pc_5_115904_ .item {width:20%;}
  .col_pc_6_115904_ .item {width:16.6666%;}
  .col_pc_7_115904_ .item {width:14.2857%;}
  .col_pc_8_115904_ .item {width:12.5%;}
  .col_pc_9_115904_ .item {width:11.1111%;}
  .col_pc_10_115904_ .item {width:10%;}
  .col_pc_11_115904_ .item {width:9.0909%;}
  .col_pc_12_115904_ .item {width:8.3333%;}
  .col_pc_1_115904_ .item,
  .col_pc_2_115904_ .item2n,
  .col_pc_3_115904_ .item3n,
  .col_pc_4_115904_ .item4n,
  .col_pc_5_115904_ .item5n,
  .col_pc_6_115904_ .item6n,
  .col_pc_7_115904_ .item7n,
  .col_pc_8_115904_ .item8n,
  .col_pc_9_115904_ .item9n,
  .col_pc_10_115904_ .item10n,
  .col_pc_11_115904_ .item11n,
  .col_pc_12_115904_ .item12n{clear:both;}
}

.img_tile_115904_ .item.active a{border-color:#e4009b;}
.img_tile_115904_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_115904_ .item:nth-child(4).active a:before,
.img_tile_115904_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_115903_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115903_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115903_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_115903_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115903_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_115903_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115903_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116750_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116750_ > div:after {content:''; display:block; clear:both;}
.layout_116750_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116750_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116751_,
.empty_116751_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  

.empty_116751_{margin:0 auto; background:#e5ebed; position:relative;}
.empty_116751_:before{content:''; display:block; width:1px; height:70%; background:#c6c9cc; position:absolute; top:15%; left:28%;}

.empty_116751_ .growth_title{position:absolute; top:50%; left:0; width:29%; text-align:center; font-size:26px; font-weight:bold; letter-spacing:-1.5px; color:#333; transform:translate(0, -50%);}
.empty_116751_ .growth_title img{display:block; margin:-15px auto 0; margin-bottom:5px;}
.empty_116751_ .growth_text{margin:0 auto; text-align:center; position:relative; padding-left:29%;}
.empty_116751_ .growth_text > span{display:block; height:100%; text-align:left; padding:40px 50px ; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:14px; line-height:1.7em;}
.empty_116751_ .growth_text strong{display:block; font-size:20px; font-weight:normal; color:#333; margin-bottom:7px; line-height:1.3em; color:#4b9ad2;}
  
@media (max-width:860px){
  .empty_116751_ .growth_title{position:relative; top:0; left:0; right:0; width:100%; transform:translate(0,0); padding-top:30px;}
  .empty_116751_:before{display:none;}
  .empty_116751_ .growth_text{padding-left:0;}
  .empty_116751_ .growth_text > span{padding-top:20px;}
}

@media (max-width:620px){
  .empty_116751_ .growth_title{font-size:22px;}
  .empty_116751_ .growth_title img{width:80px; margin-bottom:-5px;}
  .empty_116751_ .growth_text > span{padding:20px 30px;}
  .empty_116751_ .growth_text strong{font-size:16px;}
  .empty_116751_ .growth_text > span br{display:none;}
  .empty_116751_ .growth_text > span > span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_115907_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115907_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115907_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115907_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115907_:before {content:'공백 : 50px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_116752_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116752_ > div:after {content:''; display:block; clear:both;}
.layout_116752_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_116752_{width:95%;}
}

@media \0screen{
	.layout_116752_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116753_:after {content:''; display:block; clear:both;}
.img_tile_116753_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116753_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_116753_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116753_ .item a {display:block; border:1px solid #dadada; border-bottom:0; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}
.img_tile_116753_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_116753_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_116753_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_116753_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116753_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116753_ .item .text_box {display:block;}
.img_tile_116753_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116753_ .item .subject {font-size:16px; font-weight:bold; color:#888; letter-spacing:-1px;}
.img_tile_116753_ .item .content {color:#444444;}
.img_tile_116753_ .item.mobile_hide {display:none;}

.col_m_1_116753_ .item {width:100%;}
.col_m_2_116753_ .item {width:50%;}
.col_m_3_116753_ .item {width:33.3333%;}
.col_m_4_116753_ .item {width:25%;}
.col_m_1_116753_ .item,
.col_m_2_116753_ .item2n,
.col_m_3_116753_ .item3n,
.col_m_4_116753_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116753_ .item.mobile_hide {display:block;}

  .col_m_1_116753_ .item,
  .col_m_2_116753_ .item2n,
  .col_m_3_116753_ .item3n,
  .col_m_4_116753_ .item4n {clear:none;}

  .col_t_1_116753_ .item {width:100%;}
  .col_t_2_116753_ .item {width:50%;}
  .col_t_3_116753_ .item {width:33.3333%}
  .col_t_4_116753_ .item {width:25%;}
  .col_t_5_116753_ .item {width:20%;}
  .col_t_6_116753_ .item {width:16.6666%;}
  .col_t_1_116753_ .item,
  .col_t_2_116753_ .item2n,
  .col_t_3_116753_ .item3n,
  .col_t_4_116753_ .item4n,
  .col_t_5_116753_ .item5n,
  .col_t_6_116753_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_116753_ .item,
  .col_t_2_116753_ .item2n,
  .col_t_3_116753_ .item3n,
  .col_t_4_116753_ .item4n,
  .col_t_5_116753_ .item5n,
  .col_t_6_116753_ .item6n {clear:none;}

  .col_pc_1_116753_ .item {width:100%;}
  .col_pc_2_116753_ .item {width:50%;}
  .col_pc_3_116753_ .item {width:33.3333%;}
  .col_pc_4_116753_ .item {width:25%;}
  .col_pc_5_116753_ .item {width:20%;}
  .col_pc_6_116753_ .item {width:16.6666%;}
  .col_pc_7_116753_ .item {width:14.2857%;}
  .col_pc_8_116753_ .item {width:12.5%;}
  .col_pc_9_116753_ .item {width:11.1111%;}
  .col_pc_10_116753_ .item {width:10%;}
  .col_pc_11_116753_ .item {width:9.0909%;}
  .col_pc_12_116753_ .item {width:8.3333%;}
  .col_pc_1_116753_ .item,
  .col_pc_2_116753_ .item2n,
  .col_pc_3_116753_ .item3n,
  .col_pc_4_116753_ .item4n,
  .col_pc_5_116753_ .item5n,
  .col_pc_6_116753_ .item6n,
  .col_pc_7_116753_ .item7n,
  .col_pc_8_116753_ .item8n,
  .col_pc_9_116753_ .item9n,
  .col_pc_10_116753_ .item10n
  .col_pc_11_116753_ .item11n
  .col_pc_12_116753_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116753_{padding:0 20px;}
  .img_tile_116753_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_116753_ .item.mobile_hide {display:block;}

  .col_m_1_116753_ .item,
  .col_m_2_116753_ .item2n,
  .col_m_3_116753_ .item3n,	
  .col_m_4_116753_ .item4n{clear:none;}

  .col_t_1_116753_ .item,
  .col_t_2_116753_ .item2n,
  .col_t_3_116753_ .item3n,
  .col_t_4_116753_ .item4n,
  .col_t_5_116753_ .item5n,
  .col_t_6_116753_ .item6n {clear:none;}

  .col_pc_1_116753_ .item {width:100%;}
  .col_pc_2_116753_ .item {width:50%;}
  .col_pc_3_116753_ .item {width:33.3333%;}
  .col_pc_4_116753_ .item {width:25%;}
  .col_pc_5_116753_ .item {width:20%;}
  .col_pc_6_116753_ .item {width:16.6666%;}
  .col_pc_7_116753_ .item {width:14.2857%;}
  .col_pc_8_116753_ .item {width:12.5%;}
  .col_pc_9_116753_ .item {width:11.1111%;}
  .col_pc_10_116753_ .item {width:10%;}
  .col_pc_11_116753_ .item {width:9.0909%;}
  .col_pc_12_116753_ .item {width:8.3333%;}
  .col_pc_1_116753_ .item,
  .col_pc_2_116753_ .item2n,
  .col_pc_3_116753_ .item3n,
  .col_pc_4_116753_ .item4n,
  .col_pc_5_116753_ .item5n,
  .col_pc_6_116753_ .item6n,
  .col_pc_7_116753_ .item7n,
  .col_pc_8_116753_ .item8n,
  .col_pc_9_116753_ .item9n,
  .col_pc_10_116753_ .item10n,
  .col_pc_11_116753_ .item11n,
  .col_pc_12_116753_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115910_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_115910_ > div:after {content:''; display:block; clear:both;}
.layout_115910_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_115910_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_115913_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115913_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115913_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115913_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115913_:before {content:'공백 : 50px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115912_ {font-size:0;}
.title_115912_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115912_ p b{color:#e4009b;}
.title_115912_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115912_.style_top p {padding-top:10px;}
.title_115912_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_115912_.style_right p {padding-right:14px;}
.title_115912_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_115912_.style_bottom p {padding-bottom:12px;}
.title_115912_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_115912_.style_left p {padding-left:14px;}
.title_115912_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_115912_.style_circle1 p {padding-left:20px;}
.title_115912_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_115912_.style_circle2 p {padding-left:20px;}
.title_115912_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115912_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115914_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115914_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115914_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115914_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115914_:before {content:'공백 : 30px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115915_, .empty_115915_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115915_:after{content:''; display:block; clear:both;}
.empty_115915_ li{width:50%; float:left; padding:0 20px; margin-bottom:30px;}
.empty_115915_ li p{display:inline-block; position:relative; margin:0 0 10px 15px; padding:0; padding-left:20px; font-size:18px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;}
.empty_115915_ li p:before{content:''; position:absolute; background:#e0008c; font-size:0; left:0; top:7px; width:12px; height:12px;; border-radius:12px;}

@media (max-width:767px){
  .empty_115915_ li{padding:0 10px;}
  .empty_115915_ li p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_115916_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_115916_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115916_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115916_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_115916_:before {content:'공백 : 80px';}
  }
